.panda .back {
    width: 100vw;
    height: 100vh;
    top: 0vw;
    left: 0vw;
    background-color: peachpuff;  
}

.panda div{
    color:transparent;
}

.panda #PANhead{
    background-color:floralwhite;
    left:50vw;
    height:40vw;
    width:42vw;
    top:32vw;
    position:absolute;
    border-radius:90%;
        
}

.panda #PANbody2{
    background-color:floralwhite;
    top:35vw;
    left:23vw;
    height:35vw;
    width:45vw;
    position:absolute;
    border-radius:100%;
}
.panda #PANarm{
    background-color:black;
    top:40vw;
    left:43vw;
    height:34vw;
    width:45vw;
    position:absolute;
    border-radius:100%;
    
}
.panda #PANleg{
     background-color:black;
    top:40vw;
    left:18vw;
    height:32vw;
    width:35vw;
    position:absolute;
    border-radius:100%;
}

.panda #PANtail{
    background-color:black;
    top:33vw;
    left:23vw;
    height:10vw;
    width:10vw;
    position:absolute;
    border-radius:100%;
           
}

.panda #PANear1{
     background-color:black;
    top:30vw;
    left:52vw;
    height:10vw;
    width:10vw;
    position:absolute;
    border-radius:100%;
}

.panda #PANear2{
     background-color:black;
    top:30vw;
    left:80vw;
    height:10vw;
    width:10vw;
    position:absolute;
    border-radius:100%;
}

.panda #PANtoes{
      background-color:black;
    top:65vw;
    left:39vw;
    height:6vw;
    width: 5vw;
    position:absolute;
    border-radius:74%;
}

.panda #PANhands{
      background-color:black;
    top:69vw;
    left:64vw;
    height:5vw;
    width: 12vw;
    position:absolute;
    border-radius:74%;
}
.panda #PANeye1{
    background-color:black;
    top:46vw;
    left:63vw;
    height:12vw;
    width:10vw;
    position:absolute;
    border-radius:100%;
    transform:rotate(45deg);
}
.panda #PANeye2{
     background-color:black;
    top:46vw;
    left:77vw;
    height:12vw;
    width:10vw;
    position:absolute;
    border-radius:100%;
    transform:rotate(-45deg);
}

.panda #PANpupil1{
     background-color:white;
    top:48vw;
    left:69vw;
    height:2vw;
    width:2vw;
    position:absolute;
    border-radius:100%;
  
}
.panda #PANpupil2{
  background-color:white;
    top:48vw;
    left:79vw;
    height:2vw;
    width:2vw;
    position:absolute;
    border-radius:100%;
    
}
.panda #PANgrass{
    background-color:green;
    top:72vw;
    width:100vw;
    height:20vw;
    position:absolute;
}

.panda #PANnose{
    width:3vw;
    height:2vw;
    top:58vw;
    left:73vw;
    position:absolute;
    background-color:black;
    border-radius:100%;

}

.panda #PANmouth{
  position: absolute;
  width: 3vw;
  height: 3vw;
  background-color:red;
  top: 60vw;
  left: 73vw;
    border-radius:100%; 
}

.panda #PANblock{
    position:absolute;
    width:3vw;
    height:3vw;
    background-color:floralwhite;
    top:59vw;
    left:73vw;
    border-radius:100%;
}
.panda #PANpiece1{
    width:6vw;
    height:14vw;
    background-color:green;
    top:42vw;
    left:10vw;
    border: 3px solid lightgreen;
    border-radius:15%;
        
}
.panda #PANpiece2{
     width:6vw;
    height:14vw;
    background-color:green;
    top:30vw;
    left:10vw;
    border: 3px solid lightgreen;
    border-radius:15%; 
}
.panda #PANpiece3{
   width:6vw;
    height:14vw;
    background-color:green;
    top:18vw;
    left:10vw;
    border: 3px solid lightgreen;
    border-radius:15%   
}
.panda #PANpiece4{
    width:6vw;
    height:14vw;
    background-color:green;
    top:6vw;
    left:10vw;
    border: 3px solid lightgreen;
    border-radius:15%   
    
}
.panda #PANpiece5{
   width:6vw;
    height:14vw;
    background-color:green;
    top:0vw;
    left:10vw;
    border: 3px solid lightgreen;
    border-radius:15%  
}
.panda #PANleaf{
    position:absolute;
    left:12vw;
    top:57vw;
    transform:translate(-50%, -50%);
    width:10vw;
    height:10vw;
    background-color:green;
    border-radius:200px 0
             
}
.panda #PANleaf2{
    position:absolute;
    left:12vw;
    top:40vw;
    transform:translate(-50%, -50%);
    width:10vw;
    height:10vw;
    background-color:green;
    border-radius:200px 0  
}
.panda #PANleaf3{
      position:absolute;
    left:12vw;
    top:25vw;
    transform:translate(-50%, -50%);
    width:10vw;
    height:10vw;
    background-color:green;
    border-radius:200px 0
}
.panda #PANhand2{
    width:8vw;
    height:6vw;
    top:67vw;
    left:80vw;
    position:absolute;
    background-color:black;
    border-radius:100%;
}
.panda #PANarm2{
     width:6vw;
    height:8vw;
    top:65vw;
    left:82vw;
    position:absolute;
    background-color:black;
    border-radius:100%;  
}
.panda #PANleaf8{
    position:absolute;
    left:75vw;
    top:15vw;
    width:10vw;
    height:10vw;
    background-color:green;
    border-radius:0 100px;
    transform:rotate(75deg)
}
.panda #PANleaf9{
   position:absolute;
    left:65vw;
    top:30vw;
    width:10vw;
    height:10vw;
    background-color:green;
    border-radius:0 200px 
}
.panda #PANleaf10{
   position:absolute;
    left:40vw;
    top:20vw;
    width:10vw;
    height:10vw;
    background-color:green;
    border-radius:0 200px  
}
